¿Los nuevos controladores Broadcom de fuente abierta estarán disponibles en la versión actual de LTS?

17

acaba de descubrir que Broadcom ha lanzado un conjunto de controladores de código abierto para sus tarjetas inalámbricas. Sé que el equipo kernel de Ubuntu mantiene un paquete de controladores backported para LTS 10.04.

¿El controlador es lo suficientemente maduro para ser incluido en una actualización para usuarios de LTS, o tendrán que esperar 10.10?

Actualización para los usuarios que puedan verse afectados: ¿Cómo puedo saber si tengo una tarjeta inalámbrica Broadcom?

    
pregunta Jorge Castro 09.09.2010 - 17:28

1 respuesta

21

Tal como está actualmente (a menos que ocurra algo drástico), sí. Esperamos que esto llegue al paquete compat-wireless tan pronto como se apruebe. El plan actual es traerlo a Maverick (10.10) de esta manera y luego, potencialmente, hacer un backport a Lucid (10.04)

~ JFo

    
respondido por el Jeremy Foshee 09.09.2010 - 17:32

Lea otras preguntas en las etiquetas